Page MenuHomeFreeBSD

Reduce foot shooting
ClosedPublic

Authored by antoine on Aug 31 2014, 8:10 PM.

Details

Reviewers
bapt
Group Reviewers
portmgr
Summary

Make INSTALL_DATA install with mode 644
Remove some no longer needed hacks
TODO: replace some INSTALL_DATA -m 644 no longer needed

Test Plan

Exp-run as user

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

antoine updated this revision to Diff 1297.Aug 31 2014, 8:10 PM
antoine retitled this revision from to Reduce foot shooting.
antoine updated this object.
antoine edited the test plan for this revision. (Show Details)
antoine updated this revision to Diff 1300.Aug 31 2014, 9:36 PM
antoine edited edge metadata.

More cleansing

bapt accepted this revision.Aug 31 2014, 9:42 PM
bapt added a reviewer: bapt.
This revision is now accepted and ready to land.Aug 31 2014, 9:42 PM
bapt added a comment.Aug 31 2014, 9:51 PM

Even more accepted now :)

mat added a subscriber: mat.Aug 31 2014, 9:56 PM
mat added inline comments.
chinese/gugod-clean/Makefile
25

Wondering if this should not be

cd ${WRKSRC} && ${INSTALL_DATA} ${FONTFILES} ${STAGEDIR}${XFONTDIR}
antoine updated this revision to Diff 1321.Sep 1 2014, 5:29 PM
antoine edited edge metadata.

MFH

antoine updated this revision to Diff 1322.Sep 1 2014, 5:31 PM

MFH, vsftpd-ext remove for real

antoine closed this revision.Sep 4 2014, 7:36 PM